INTERFACE
SUBROUTINE EWMOVIEDM (CDCOMM,KLEV,PFPDAT,KPARAM,KTYP)
USE PARKIND1 ,ONLY : JPIM ,JPRB ,JPIS
USE YOMDIM , ONLY : NDGLG ,NDLON ,NSPEC2 ,&
 & NDGUNG ,NDGUXG ,NDLUNG ,NDLUXG 
CHARACTER ,INTENT(IN) :: CDCOMM*(*)
INTEGER(KIND=JPIM),INTENT(IN) :: KLEV
REAL(KIND=JPRB) :: PFPDAT(NSPEC2)
INTEGER(KIND=JPIM) :: KPARAM
INTEGER(KIND=JPIM),INTENT(IN) :: KTYP
END SUBROUTINE EWMOVIEDM
END INTERFACE
